Mailinglist Archive: opensuse-security-announce (74 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:2259-1: moderate: Security update for python-numpy
openSUSE Security Update: Security update for python-numpy
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:2259-1
Rating: moderate
References: #1149203
Cross-References: CVE-2019-6446
Affected Products:
openSUSE Backports SLE-15-SP1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for python-numpy fixes the following issues:

Non-security issues fixed:

- Updated to upstream version 1.16.1. (bsc#1149203) (jsc#SLE-8532)

This update was imported from the SUSE:SLE-15:Update update project. This
update was imported from the openSUSE:Leap:15.1:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Backports SLE-15-SP1:

zypper in -t patch openSUSE-2019-2259=1



Package List:

- openSUSE Backports SLE-15-SP1 (aarch64 ppc64le s390x x86_64):

python2-numpy_1_16_1-gnu-hpc-1.16.1-bp151.2.3.1
python2-numpy_1_16_1-gnu-hpc-devel-1.16.1-bp151.2.3.1
python3-numpy_1_16_1-gnu-hpc-1.16.1-bp151.2.3.1
python3-numpy_1_16_1-gnu-hpc-devel-1.16.1-bp151.2.3.1

- openSUSE Backports SLE-15-SP1 (ppc64le s390x):

python2-numpy-gnu-hpc-1.16.1-bp151.2.3.1
python2-numpy-gnu-hpc-devel-1.16.1-bp151.2.3.1
python3-numpy-gnu-hpc-1.16.1-bp151.2.3.1
python3-numpy-gnu-hpc-devel-1.16.1-bp151.2.3.1


References:

https://www.suse.com/security/cve/CVE-2019-6446.html
https://bugzilla.suse.com/1149203

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages